<?xml version="1.0" encoding="UTF-8"?>

<lm:lmx xmlns:lm="http://www.nokia.com/schemas/location/landmarks/1/0/"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="http://www.nokia.com/schemas/location/landmarks/1/0/
lmx.xsd">

 <lm:landmark>
	 <lm:name>Nice restaurant</lm:name>
	 <lm:coordinates>
		 <lm:latitude>65.4321</lm:latitude>
		 <lm:longitude>43.2198</lm:longitude>
	 </lm:coordinates>
	 <lm:addressInfo>
	 	<lm:country>Finland</lm:country>
    <lm:countryCode>Helsinki</lm:countryCode>
    <lm:city>Pentti</lm:city>
		<lm:phoneNumber>+35891234567</lm:phoneNumber>
   </lm:addressInfo>
 </lm:landmark>
</lm:lmx>